#softwares > div{
    width: 50%;
}

#welcome-message{
    height: auto;
    padding-bottom: 2em;
    text-align: left;
}

#welcome-message p[data-toggle]{
    display:        none;
}
#welcome-message p.readmore {
    padding-top:    .5em;
}
#welcome-message.expand p.readmore {
    display:        none;
}
#welcome-message.expand p[data-toggle]{
    display:        inherit;
}

#welcome-message p.readmore a {
    display:        inline-block;
    padding:        .7em 2em;
    background:     #444;
    border-radius:  .3em;
}
